<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/source2html.xsl' ?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>1f39e45a-4c3d-4067-a1a9-a11db942c605</common:UUID>
            <common:shortName xml:lang="en">Eco-profiles and Environmental Declarations, Version 2.0 (April 2011)</common:shortName>
            <classificationInformation>
                <common:classification>
                    <common:class level="0">Publications and communications</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>PlasticsEurope: Eco-profiles and Environmental Declarations,  – LCI Methodology and PCR for Uncompounded Polymer Resins and Reactive Polymer Precursors, Version 2.0 (April 2011), Brussel, Belgium</sourceCitation>
            <publicationType>Monograph</publicationType>
            <sourceDescriptionOrComment xml:lang="en">http://www.plasticseurope.org/documents/document/20110421141821-plasticseurope_eco-profile_methodology_version2-0_2011-04.pdf</sourceDescriptionOrComment>
            <referenceToContact type="contact data set" refObjectId="efbaafe0-fec6-11da-92e3-0800200c9a66" version="35.00.000" uri="../contacts/efbaafe0-fec6-11da-92e3-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">Plastics Europe</common:shortDescription>
            </referenceToContact>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2011-10-31T23:00:00.000</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
                <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>35.00.000</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>
